PS_SETLINEJOIN(3)

      uwe@steinmann.cx
UWE STEINMANN 2003Uwe SteinmannApril 28, 2003;

NAME
PS_setlinejoin — Sets how contected lines are joined

SYNOPSIS

#include <pslib.h>

void PS_setlinejoin(PSDoc *psdoc, int type)

DESCRIPTION

Sets how lines are joined.

SEE ALSO

PS_setlinewidth(3), PS_setlinecap(3), PS_setmiterlimit(3)

AUTHOR

This manual page was written by Uwe Steinmann uwe@steinmann.cx.